package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.HelpText;


/**
*  service接口类
*/
public interface HelpTextService{

    List<HelpText> getHelpTextList(HelpText record);

    List<HelpText> getHelpTextByPage(Page page, HelpText record);

    HelpText getHelpTextById(String id);

    HelpText getHelpText(HelpText record);

    boolean createHelpText(HelpText record);

    boolean deleteHelpText(String id);

    boolean updateHelpText(HelpText record);
}

